* {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

body {
	background-image: url(../images/body-bg.png);
	background-repeat: repeat-x;
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif; /* Comic Sans MS */
	font-size: 14px;
	line-height: 17px;
	color: #fff;
}

a {
text-decoration: none;
color: #0066cc; /* #362e19 */
}
a:hover {
	text-decoration: underline;
	color: #4a3c19;
	text-align: center;
}

#wrap {
margin: 20px auto;
width: 1000px;
}


#header {
	height: 100px;
	background-color: #666666;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}

#header h1 {
	font-size: 38px;
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	letter-spacing: -2px;
	padding: 20px 0 0 40px;
}
#header h1 a:hover {
color: #000;
}
#header h2 {
	font-size: 20px;
	color: #EFECE0;
	padding: 20px 0 0 40px;
	letter-spacing: -1px;
	font-weight: 100;
}



#content {
	padding: 10px;
	background-color: #000000;
}
.menu-brcl {
	padding-left: 25px;
	height: 30px;
	background-color: #BBB;
}
.left {
	float: none;
	width: 900px;
	text-align: justify;
	font-size: 14px;
	background: #000;
	margin-left: auto;
	border: 1px solid #000;
	top: 10px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	margin-right: auto;
}
.left h2 {
font-size: 20px;
font-weight: 100;
padding: 15px 0 7px 0;
}
.left h2 a {
text-decoration: none;
}
.left h2 a:hover {
text-decoration: underline;
}

.right {
float: right;
width: 180px;
background: #fff;
padding: 10px;
border-left: 1px solid #000;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
}
.right h2 {
height: 24px;
line-height: 24px;
color: #000;
font-size: 17px;
padding-left: 10px;

}
.right ul {
padding: 10px 0 15px 30px;
list-style-type: square;
}
.right ul li a {
font-weight: 100;
font-size: 12px;
}
.right ul li a:hover {

}
.sub_list {
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 70px;
	line-height: 1.5em;
	text-decoration: none;
	float: none;
	list-style-position: outside;
	list-style-type: upper-alpha;
}
.sub_list a:link, #sub_list a:visited, #sub_list a:hover, #sub_list a:active {
	text-decoration: none;
}

#bottom {
	width: 960px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: rgb(123, 149, 161);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-left: 20px;
	height: 4px;
}

#footer {
text-align: center;
font-size: 11px;
}
#header-right {
	vertical-align: top;
}
.image-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
}
.image-left {
	float: left;
	margin-left: 20px;
	margin-bottom: 15px;
}

#wrap #content .left h1 {
	font-size: 1.8em;
}

.access{text-decoration: underline;
}
.clear {clear:both;
}
#sitemap {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#smap1 {
	float: left;
	width: 70px;
}
#smap2 {
	float: left;
	width: 100px;
	line-height: 25px;
	text-align:center
}
#smap3 {
	float: left;
	width: 100px;
	line-height: 25px;
	text-align:left;
}
#smap4 {
	float: left;
	width: 100px;
	line-height: 25px;
	text-align:center
}

#sitemap.li {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 35px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-TOP: 5px;
	/*background-image: url(../images/arrows.png);
	background-repeat: no-repeat;
	background-position: 15px 8px; */
}

#sitemap li {
	list-style-image: url(../images/arrows.png);
}

.home {
	float: none;
	width: 900px;
	background: #fff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.home-right {
	float: right;
	width: 236px;
	background: #fff;
	padding: 10px;
}

.home-left {
	float: left;
	margin-right: 0px;
	width: 600px;
}
